<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [iceshrimp-js](./iceshrimp-js.md) &gt; [entities](./iceshrimp-js.entities.md) &gt; [FollowingFolloweePopulated](./iceshrimp-js.entities.followingfolloweepopulated.md)

## entities.FollowingFolloweePopulated type

**Signature:**

```typescript
export declare type FollowingFolloweePopulated = Following & {
	followee: UserDetailed;
};
```
**References:** [Following](./iceshrimp-js.entities.following.md)<!-- -->, [UserDetailed](./iceshrimp-js.entities.userdetailed.md)

